#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #14213D;
	color: white;
	position: fixed;
	text-align: right;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 40px;
	transition: height 784ms;
	z-index: 20;
}
#footer.a:visited {
	color: #FFFFFF;
}
div#footer:target {
	height: 408px;
}
div#footer a.show,  div#footer:target a.hide {
	display: block;
	color: #99A3C0;
	font-size: .6rem;
	text-decoration: none;
	height: 40px;
	padding-right: 45px;
	line-height: 40px;
}
div#footer a.show:hover, div#footer:target a.hide:hover {
	text-decoration: underline;
}
div#footer:target a.show,  div#footer a.hide {
	display: none;
}
div#footer a.hide, div#footer a.show {
	margin-right: 10px;
}
div#footer a.show {
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiM5OUEzQzAiIGQ9Ik0yNSwxM2MtNi42MjcsMC0xMiw1LjM3My0xMiwxMnM1LjM3MywxMiwxMiwxMnMxMi01LjM3MywxMi0xMlMzMS42MjcsMTMsMjUsMTMgTTI1LDM1DQoJYy01LjUyMywwLTEwLTQuNDc3LTEwLTEwczQuNDc3LTEwLDEwLTEwczEwLDQuNDc3LDEwLDEwUzMwLjUyMywzNSwyNSwzNSIvPg0KPHJlY3QgeD0iMjAiIHk9IjI0IiBmaWxsPSIjOTlBM0MwIiB3aWR0aD0iMTAiIGhlaWdodD0iMiIvPg0KPHJlY3QgeD0iMjQiIHk9IjIwIiBmaWxsPSIjOTlBM0MwIiB3aWR0aD0iMiIgaGVpZ2h0PSIxMCIvPg0KPC9zdmc+DQo=') no-repeat right center;
}
div#footer a.hide {
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiM5OUEzQzAiIGQ9Ik0yNSwxM2MtNi42MjcsMC0xMiw1LjM3My0xMiwxMnM1LjM3MywxMiwxMiwxMnMxMi01LjM3MywxMi0xMlMzMS42MjcsMTMsMjUsMTMgTTI1LDM1DQoJYy01LjUyMywwLTEwLTQuNDc3LTEwLTEwczQuNDc3LTEwLDEwLTEwczEwLDQuNDc3LDEwLDEwUzMwLjUyMywzNSwyNSwzNSIvPg0KPHJlY3QgeD0iMjAiIHk9IjI0IiBmaWxsPSIjOTlBM0MwIiB3aWR0aD0iMTAiIGhlaWdodD0iMiIvPg0KPC9zdmc+DQo=') no-repeat right center;
}

*, *:after, *:before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#umfoot, #umfoot * {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
#umfoot .mobilehide {
	position: relative;
	left: auto;
}
#umfoot .mobileshow {
	position: absolute;
	left: -9999px;
}
#umfoot {
	padding: 0 10px;
	vertical-align: middle;
	font-size: 10px;
	background-color: #14213d;
}
#umfoot div.omlogo {
	text-align: center;
}
#umfoot .section.omlogo img {
	height: 35px;
}
.showcollapsed, .showexpanded {
	display: none;
}
#umfoot.collapsed .showcollapsed, #umfoot.expanded .showexpanded {
	display: inline-block;
}
#umfoot .row {
	display: table;
	width: 100%;
	margin-bottom: 20px;
	table-layout: fixed;
}
#umfoot .column {
	display: table-cell;
	text-align: left;
	vertical-align: top;
	background: url(data:image/gif;base64,R0lGODlhAgABAIAAAAAAADlCjiH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjcwMUVBODVDQTE3MjExRTNCODQ5Q0VEMzY2N0Y0OTk1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjcwMUVBODVEQTE3MjExRTNCODQ5Q0VEMzY2N0Y0OTk1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTRGNDg2N0ZBMTZGMTFFM0I4NDlDRUQzNjY3RjQ5OTUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTRGNDg2ODBBMTZGMTFFM0I4NDlDRUQzNjY3RjQ5OTUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQAAAAAACwAAAAAAgABAAACAkQKADs=) repeat-y left;
	width: calc(100% / 3);
}
#umfoot .column ul {
	margin-left: 0;
	padding-left: 0;
	font-size: 12px;
}
#umfoot .column li {
	list-style-type: none;
	margin-bottom: 8px;
}
#umfoot .column a {
	padding-left: 12px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	display: block;
}
#umfoot .column a:hover {
	color: #b9c5e8;
}
#umfoot .column h4 a {
	color: white;
}
#umfoot .column:last-child {
	border-right: none;
}
#umfoot .row {
	display: block;
	border-left: none;
	text-shadow: 0 -2px 0 #000;
}
#umfoot .row .column {
	width: 16.66%;
}
#umfoot .row .column a {
	color: white;
}
#umfoot .row .column a:hover {
	color: #b9c5e8;
}
#umfoot .legal {
	position: relative;
	margin: 40px 0 20px 0;
	text-align: center;
}
#umfoot .legal ul {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 0;
}
#umfoot .legal a {
	color: #b9c5e8;
	text-decoration: none;
}
#umfoot .legal a:hover {
	color: white
}
#umfoot .legal li {
	display: inline-block;
	margin: 0 10px 5px 0;
	padding-right: 10px;
	border-right: 1px solid #43568A;
}
#umfoot .legal li:last-child {
	border-right: none
}
#umfoot .legal .copyright a {
	display: inline;
	line-height: 15px
}
#umfoot .legal .mspublicuniversities {
	display: none
}
@media (min-width: 500px) {
}
@media (min-width: 680px) {
#umfoot {
	padding-left: 25px;
	padding-right: 25px;
}
#umfoot .row {
	display: table;
	table-layout: fixed;
}
#umfoot .row .column {
	display: table-cell;
}
#umfoot .legal {
	text-align: left;
	font-size: 9px;
}
#umfoot .legal .mspublicuniversities {
	display: block;
	position: absolute;
	bottom: -50%;
	right: 0;
}
div#footer:target {
	height: 284px;
}

}
@media (min-width: 1024px) {
	#umfoot {
		padding-left: 35px;
		padding-right: 35px;
	}
	div#footer a.hide, div#footer a.show {
		margin-right: 35px;
	}
}
@media (min-width: 1600px) {
	#umfoot {
		padding-left: 50px;
		padding-right: 50px;
	}
	div#footer a.hide, div#footer a.show {
		margin-right: 50px;
	}
}
@media (min-width: 1800px) {
	#umfoot {
		padding-left: 100px;
		padding-right: 100px;
	}
	div#footer a.hide, div#footer a.show {
		margin-right: 100px;
	}
}

@media print {
	.noprint, .noprint * {
		display: none !important;
	}
}
@media (max-width: 600px) {
	#umfoot .row .column {
		display: block;
		width: 32%;
		float: left;
	}
	#umfoot .break {
		clear: both;
	}
	#umfoot .row:after {
		content: "";
		display: block;
		clear: both;
	}
	#umfoot .legal {
		margin-top: 0;
	}
}
